/*
Allgemein

*/

div.link_button {
	position: relative;
	margin-top: 30px;
	margin-bottom: 30px;
}


.orange_1 {
	color: #C35C2D;
}
.orange_2 {
	color: #DC9C75;
}
.orange_3 {
	color: #C76029;
}

.green_1 {
	color: #919d89;
}
.green_2 {
	color: #5e6e53;
}
.green_3 {
	color: #404D37;
}
.black {
	color:#000000
}
.white {
	color: #FFFFFF;
}

.roboto_regular_16_16 {
	font-family: "Roboto";
	font-weight: 400;
	font-size: 16px;
	line-height:16px ;
}

.roboto_regular_16_23 {
	font-family: "Roboto";
	font-weight: 400;
	font-size: 16px;
	line-height:23px ;
}
.roboto_regular_16_30 {
	font-family: "Roboto";
	font-weight: 400;
	font-size: 16px;
	line-height:30px ;
}
.roboto_regular_18_30 {
	font-family: "Roboto";
	font-weight: 400;
	font-size: 18px;
	line-height:30px ;
}
.roboto_regular_23_35 {
	font-family: "Roboto";
	font-weight: 400;
	font-size: 23px;
	line-height:35px ;
}
.roboto_regular_25_38 {
	font-family: "Roboto";
	font-weight: 400;
	font-size: 25px;
	line-height:38px ;
}

.roboto_bold_16_16 {
	font-family: "Roboto";
	font-weight: 600;
	font-size: 16px;
	line-height:16px ;
}
.roboto_bold_16_30 {
	font-family: "Roboto";
	font-weight: 600;
	font-size: 16px;
	line-height:30px ;
}
.roboto_bold_18_30 {
	font-family: "Roboto";
	font-weight: 600;
	font-size: 18px;
	line-height:30px ;
}
.roboto_bold_23_35 {
	font-family: "Roboto";
	font-weight: 600;
	font-size: 23px;
	line-height:35px ;
}
.roboto_bold_25_38 {
	font-family: "Roboto";
	font-weight: 600;
	font-size: 25px;
	line-height:38px ;
}
.roboto_bold_29_41 {
	font-family: "Roboto" !important;
	font-weight: 600 !important;
	font-size: 29px;
	line-height:41px;
}
.roboto_bold_33_48 {
	font-family: "Roboto" !important;
	font-weight: 600 !important;
	font-size: 33px !important;
	line-height:48px !important;
}


.roboto_slab_bold_29_41 {
	font-family: "Roboto Slab" !important;
	font-weight: 600 !important;
	font-size: 33px;
	line-height:48px;
}
.roboto_slab_bold_33_48 {
	font-family: "Roboto Slab" !important;
	font-weight: 600 !important;
	font-size: 33px !important;
	line-height:48px !important;
}
.roboto_slab_bold_41_51 {
	font-family: "Roboto Slab" !important;
	font-weight: 600 !important;
	font-size: 41px;
	line-height:51px;
}
.roboto_slab_bold_43_57 {
	font-family: "Roboto Slab" !important;
	font-weight: 600 !important;
	font-size: 43px !important;
	line-height:57px !important;
}